package com.qmth.teachcloud.common.bean.dto.stmms;

import java.util.List;

public class GroupDTO {
    //是 考试ID
    private Integer examId;
    //是 科目代码
    private String subjectCode;
    //是 试评数量
    private Integer trialCount;

    List<GroupDetailDTO> groups;

    public Integer getExamId() {
        return examId;
    }

    public void setExamId(Integer examId) {
        this.examId = examId;
    }

    public String getSubjectCode() {
        return subjectCode;
    }

    public void setSubjectCode(String subjectCode) {
        this.subjectCode = subjectCode;
    }

    public Integer getTrialCount() {
        return trialCount;
    }

    public void setTrialCount(Integer trialCount) {
        this.trialCount = trialCount;
    }

    public List<GroupDetailDTO> getGroups() {
        return groups;
    }

    public void setGroups(List<GroupDetailDTO> groups) {
        this.groups = groups;
    }
}
